@charset "utf-8";

/**
 * 	Shortcode Plus
 */
.bloter-plus--shortcode__container{
	margin-bottom:15px;
}

.bloter-plus--shortcode__wrapper > header{
	position:absolute;
	left: calc(33% + 5px);
    margin: 5px 10px 0px 10px;
}

.bloter-plus--shortcode__wrapper > header .denim-shortcode--title{
	font-size:0.795rem;
}

.bloter-plus--article{
	border:1px solid #B3C6D8;
	border-radius: 4px;
	overflow:hidden;
	position:relative;
}

.bloter-plus--article:after{
	content:'';
	display:table;
	clear:both;
}

.bloter-plus--article .bloter-plus--header{
	position:absolute;
	left:0;
	top:0;
	bottom:0;
	width:33%;
	border-right: 1px solid #ddd;
	/*
	width:33%;
	float:left;
	border-right: 1px solid #ddd;
	*/
}

.bloter-plus--article a.bloter-plus--header-action{
	display:block;
	position:absolute;
	left:0;
	right:0;
	top:0;
	bottom:0;
	overflow:hidden;
	border-bottom:0px !important;
}

.bloter-plus--article .bloter-plus--header-action .bloter-plus--header-thumbnail{
	position: absolute;
    top: -200px;
    left: -200px;
    bottom: -200px;
    right: -200px;
    margin: auto;
    width: auto;
    height: auto;
    max-height: 100%;
    min-width: 100%;
}



.bloter-plus--article .bloter-plus--content__wrapper{
	overflow:hidden;
	padding:28px 10px 8px 10px;
	margin-left:33%;
	min-height:126px;
	position:relative;
}

.bloter-plus--article .bloter-plus--title{
	font-size:1rem;
	margin:0px;
}

.bloter-plus--article .bloter-plus--content__wrapper .bloter-plus--title a{
	color:#333;
	font-weight:bold;
}

.bloter-plus--article .bloter-plus--content__wrapper .bloter-plus--title .bloter-plus--resource-type{
	margin-right: 3px;
	color: #888;
	padding-right: 8px;
	border-right: 1px solid #889;
}





.bloter-plus--info__container{
	position:absolute;
	bottom:10px;
	right:10px;
	left:10px;
}

.bloter-plus--speaker__wrapper{
	float:left;
	width:36px;
	height:36px;
	
	background-color:#ccc;
}



.bloter-plus--meta__wrapper{
	overflow: hidden;
	padding:4px 0px 1px 10px;
}

.bloter-plus--speaker-name,
.bloter-plus--speaker-info__wrapper{
	font-size:0.825rem;
	line-height:1;
	
}

.bloter-plus--speaker-avatar img{
	width:100%;
}

.bloter-plus--speaker-info__wrapper{
	overflow: hidden;
	white-space:nowrap;
}

.bloter-plus--speaker-info__wrapper span{
	color:#999;
}

.bloter-plus--speaker-info__wrapper span:before{
	content:'-';
	display:inline-block;
	padding:0px 5px 0px 3px;
	line-height:inherit;
}

.bloter-plus--speaker-info__wrapper span:first-child:before{
	content:none;
	display:none;
}

.bloter-plus--speaker-name{
	margin-bottom:5px;
}


/**
 * 	Shortcode Rel
 */
.related-post--shortcode__container{
	float:left;
	width:50%;
	padding-top:7px;
}


.related-post--shortcode__wrapper{
	
	border-top: 2px solid #45ADE2;
    border-bottom: 1px solid rgba(0, 0, 0, 0.33);
    
	margin-right:15px;
	margin-bottom:5px;
}

.related-post--shortcode__wrapper .denim-shortcode--title{
	font-size:1em;
	font-weight:bold;
	padding:6px 0px;
}

.related-post--shortcode__wrapper .related-post--article{
	margin:0px;
	padding:0px;
}

.related-post--shortcode__wrapper .related-post--article .related-post--header{
	height:auto;
	margin-bottom:10px;
}

.related-post--shortcode__wrapper .related-post--article .related-post--header .figure{
	box-shadow:0px 0px 1px rgba(0,0,0,0.4);
}

.related-post--shortcode__wrapper .related-post--article .related-post--title{
	margin:0px 0px 10px 0px;
	font-size:0.925rem;
	font-weight:bold;
}

.related-post--shortcode__wrapper .related-post--article .related-post--title a{
	color:#333;
	font-weight:bold;
}








/**
 * 	Shortcode Denim Anchor
 */

/* Anchor List */
.denim-anchor-list > a.denim-anchor{
	font-family: Helvetica, Arial, sans-serif;
    background: #588fe5;
    display: inline-block;
    color: #fff !important;
    position: relative;
    padding:5px 10px;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    margin: 0 30px 0 0;
    text-decoration: none;
    line-height:1.1;
    font-size:14px;
}

.denim-anchor-list > a.denim-anchor:hover {
    background-color: #739fe4;
}
 
.denim-anchor-list > a.denim-anchor:before {
    background: #fff;
    width: 10px;
    height: 10px;
    content: "";
    display: inline-block;
    border-radius: 20px;
    margin: 0 5px 0 0;
}
 
.denim-anchor-list > a.denim-anchor:after {
    display: inline-block;
    border: 13px solid;
    border-color: transparent transparent transparent #588fe5;
    height: 0;
    width: 0;
    position: absolute;
    right: -26px;
    top: 0;
    content: "";
    display: inline-block;
}
 
 
.denim-anchor-list > a.denim-anchor:hover:after {
    border-color: transparent transparent transparent #739fe4;
}



/* Anchor Item */
p.denim-anchor-list{
	margin:0px 0px 3px 0px !important;
}


.denim-anchor-item{	
	padding:60px 0px 20px 30px;
	position:relative;
}

.denim-anchor-item:last-of-type{
	padding-bottom:0px;
}

.denim-anchor-item:before{
	content:'';
	width:26px;
	height:26px;
	background-color:#53B7E8;
	border-radius:100%;
	display:block;
	position:absolute;
	top:0px;
	left:-10px;
	
	z-index:10;
}

.denim-anchor-item:after{
	content:'';
	display:block;
	position:absolute;
	top:0;
	bottom:0;
	left:0px;
	width:6px;
	background-color:#53B7E8;
	
	z-index:5;
}

.denim-anchor-item-point{
	
}

.denim-anchor-item-point:before{
	content:'';
	position:absolute;
	width:18px;
	height:18px;
	top:4px;
	left:-6px;
	background-color:#AFE5FF;
	border-radius:100%;
	z-index: 15;
}

.denim-anchor-item-point:after{
	content:'';
	display:block;
	
	position:absolute;
	border-bottom:3px dashed #eee;
	
	top:12px;
	left:30px;
	right:0;
	
	z-index: 10;
}

.denim-anchor-item-point .denim-anchor-item-title{
	position:absolute;
	left: 30px;
	line-height:26px;
	top:0;
	display:block;
	width:100%;
	
	
	z-index: 15;
}

.denim-anchor-item-point .denim-anchor-item-title span{
	color:#aaa;
	font-family:Helvetica, Dotum, "돋움";
	background-color:#fff;
	padding-right:8px;
	display:inline-block;
}

.denim-anchor-item img{
	max-width:100%;
	height:auto;
}



#attachment_261294.wp-caption{
	margin:0px;
	width:100% !important;
}











@media (max-width: 479px){ /* MDL 모바일 사이즈 */
	
	.denim-anchor-item .wp-caption{
		width:100% !important;
	}
	
	
}

@media (max-width: 839px) and (min-width: 480px){ /* MDL 태블릿 사이즈 */
	.denim-anchor-item .wp-caption{
		width:100% !important;
	}
}

@media (min-width: 840px){ /* MDL 데스크탑 사이즈 */
	/**
	 * 	Shortcode Plus
	 */
	.bloter-plus--shortcode__container{
		float:left;
		width:50%;
		max-width:280px;
		margin-bottom:5px;
	}
	
	.bloter-plus--shortcode__wrapper{
		/*
		margin-bottom:10px;
		padding: 0px 10px;
		border-top: 2px solid #45ADE2;
	    border-bottom: 1px solid rgba(0, 0, 0, 0.33);
	    */
	   
		background-color: #dadada;
		border-top: 0px;
		border: 0px;
		padding: 10px 15px;
		
	    margin-right: 15px;
	    margin-bottom: 5px;
	}
	
	.bloter-plus--shortcode__wrapper > header{
		position:relative;
		left:0px;
	    margin: 0px 0px 0px 0px;
	}
	
	.bloter-plus--shortcode__wrapper > header .denim-shortcode--title{
		font-size:0.925rem;
		padding:6px 0px;
	}

 	.bloter-plus--article{
		border:0px;
		border-radius: 0px;
		overflow:visible;
		position:relative;
	}
	
	.bloter-plus--article .bloter-plus--header{
		position:relative;
		width:100%;
		border-right:0px;
		margin-bottom:10px;
		box-shadow:0px 0px 1px rgba(0,0,0,0.4);
	}
	
	.bloter-plus--article .bloter-plus--header:before{
		content:'';
		display:table;
		padding-top:56.25%;
	}
	
	.bloter-plus--article .bloter-plus--header.book:before{
		padding-top:149%;
	}
	
	.bloter-plus--article a.bloter-plus--header-action{
		
	}
	
	.bloter-plus--article .bloter-plus--content__wrapper{
		padding:0px;
		margin-left:0px;
		min-height:0px;
		
	}
	
	.bloter-plus--article .bloter-plus--title{
		margin-bottom:10px;
	}
	
	.bloter-plus--info__container{
		position:relative;
		top: 0;
    	left: 0;
    	right: 0;
	}
	
	
	/**
	 * 	Shortcode Rel
	 */
	.related-post--shortcode__container{
		
		max-width:280px;
	}
	
	.related-post--shortcode__wrapper{
		margin-bottom:10px;
		padding: 0px 10px;
	}
	
	.related-post--shortcode__wrapper .denim-shortcode--title{
		font-size:0.725rem;
	}
	
	
	/**
	 * Shortcode Denim Anchor	
	 */
	.denim-anchor-item{	
		padding:60px 0px 20px 50px;
		position:relative;
	}
}